Results 1 to 8 of 8

Thread: upgrades

  1. #1
    Join Date
    May 2011
    Beans
    12

    upgrades

    what does this mean? "Failed to fetch http://extras.ubuntu.com/ubuntu/dist...-i386/Packages 404 not Found some index files failed to download. They have been ingnored, or old ones used instead" this keeps on popping up when i try to upgrade my system by useing 1:update manager 2:byobu terminal

  2. #2
    Join Date
    Oct 2006
    Location
    U.K
    Beans
    41,814
    Distro
    Ubuntu Development Release

    Re: upgrades

    In this case, it means the repository does not exist, as 11.04 is now end of life so the repositories are moved to old-releases.

    I'd recommend upgrading to a currently supported version, is this a possibility ?

  3. #3
    Join Date
    May 2011
    Beans
    12

    Re: upgrades

    can't upgrade to a current supported version also i can't do sudo apt-get -f install sudo apt-get update sudo apt-get dist-upgrade have had tryed to use the update manager and byobu terminal

  4. #4
    Join Date
    Feb 2008
    Location
    ɹǝpun uʍop
    Beans
    Hidden!
    Distro
    Xubuntu

    Re: upgrades

    Quote Originally Posted by dlab41 View Post
    ... i can't do sudo apt-get -f install sudo apt-get update sudo apt-get dist-upgrade ...
    You wouldn't have much luck with any of these. As Howefield mentioned, 11.04 is kaput. Reached end-of-life in October last year. If you want something that is supported long-term (five years) upgrade to 12.04 LTS.

    Is there a reason you can't install a supported release?

  5. #5
    Join Date
    Jun 2010
    Location
    London, England
    Beans
    8,571
    Distro
    Ubuntu Development Release

    Re: upgrades

    Does this error message stop the upgrade from taking place? I guess that you are using Ubuntu 10.10 (Maverick) and are trying to upgrade to 11.04 (Natty) which you have to do if you are to get to a Ubuntu this is still supported (12.04 Precise). I ask if you can just ignore those error messages and keep upgrading from each upgraded Ubuntu.

    https://help.ubuntu.com/community/UpgradeNotes

    https://help.ubuntu.com/community/EOLUpgrades

    https://answers.launchpad.net/ubuntu...question/62184

    Regards
    It is a machine. It is more stupid than we are. It will not stop us from doing stupid things.
    Ubuntu user #33,200. Linux user #530,530


  6. #6
    Join Date
    May 2011
    Beans
    12

    Re: upgrades

    can not update nor upgrade at all nor can i use update manager to upgrade nor i can not install, update.dist-upgrade from using byobu terminal yes i know that 11.04 is kaput yet i still can get on and off the net,,,when i try do the above stuff from both places from using the update manager anf the byobu terminal i keep on getting this message "Failed to fetch http://extras.ubuntu.com/ubuntu/dist...-i386/Packages 404 not Found some index files failed to download.They have been ingnored,or oldones used instead" also i have tried to use auto remove to try and fix the problem and i can not install nothing at all

  7. #7
    Join Date
    May 2011
    Beans
    12

    Re: upgrades

    yes the error message stops the upgrade from taking place also i am using Ubuntu 11.04

  8. #8
    Join Date
    Feb 2008
    Location
    ɹǝpun uʍop
    Beans
    Hidden!
    Distro
    Xubuntu

    Re: upgrades

    11.04 ran out of support in October last year so you will not be able to update/upgrade anyhow. I suggest you upgrade to a supported release if you want to avoid problems (11.04 has not had any updates, including security updates, in over six months). 12.04 LTS is the current long-term support release, supported until April 2017 and rock solid.

    I have mentioned this previously so leaving you to it to either battle on with what is a fairly useless quest or upgrade to a supported release. Good luck.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •